/* Replica */

@font-face {
    font-family: 'Replica';
    src: url('fonts/Replica-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/Replica-Regular.woff') format('woff'), url('fonts/Replica-Regular.ttf')  format('truetype'), url('fonts/Replica-Regular.svg#Replica-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Replica';
    src: url('fonts/Replica-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/Replica-Bold.otf')  format('opentype'),
    url('fonts/Replica-Bold.woff') format('woff'), url('fonts/Replica-Bold.ttf')  format('truetype'), url('fonts/Replica-Bold.svg#Replica-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Replica';
    src: url('fonts/Replica-Italic.eot?#iefix') format('embedded-opentype'),  url('fonts/Replica-Italic.otf')  format('opentype'),
    url('fonts/Replica-Italic.woff') format('woff'), url('fonts/Replica-Italic.ttf')  format('truetype'), url('fonts/Replica-Italic.svg#Replica-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}


@font-face {
    font-family: 'Replica';
    src: url('fonts/Replica-BoldItalic.eot?#iefix') format('embedded-opentype'),  url('fonts/Replica-BoldItalic.otf')  format('opentype'),
    url('fonts/Replica-BoldItalic.woff') format('woff'), url('fonts/Replica-BoldItalic.ttf')  format('truetype'), url('fonts/Replica-BoldItalic.svg#Replica-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

/* Replica Light */

@font-face {
    font-family: 'Replica-Light';
    src: url('fonts/Replica-Light.eot?#iefix') format('embedded-opentype'),  url('fonts/Replica-Light.otf')  format('opentype'),
    url('fonts/Replica-Light.woff') format('woff'), url('fonts/Replica-Light.ttf')  format('truetype'), url('fonts/Replica-Light.svg#Replica-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Replica-Light';
    src: url('fonts/Replica-LightItalic.eot?#iefix') format('embedded-opentype'),  url('fonts/Replica-LightItalic.otf')  format('opentype'),
    url('fonts/Replica-LightItalic.woff') format('woff'), url('fonts/Replica-LightItalic.ttf')  format('truetype'), url('fonts/Replica-LightItalic.svg#Replica-LightItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}
